EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analiza direcciones de retorno de archivos de registro dmalloc.

SYNOPSIS

extend_dmalloc [dmalloc-log binary]

DESCRIPCIóN

extend_dmalloc ejecutará gdb(1) para obtener información de una dirección de retorno desde el archivo de registro dmalloc(1). Concretamente, examinará cualquier línea ra= intentando obtener su correspondiente número de línea.

El argumento binary debe corresponder al binario que generó el registro dmalloc-log.

Esta herramienta forma parte del kit de desarrollo de KDE.

NOTAS

Es posible que desee redidirgir la salida de extend_dmalloc a un archivo, sino gdb parece esperar un retorno como si estuviera al final de una página.

AUTHOR
Ben Burton.